<?php
class TodoStaticPublicEntryNewInstance
{
    private function inner(): int
    {
        return 88;
    }

    public static function print_benchmark(): int
    {
        $obj = new TodoStaticPublicEntryNewInstance();
        return $obj->inner();
    }
}

echo TodoStaticPublicEntryNewInstance::print_benchmark() . "\n";
